.video__navigation {
  margin-bottom: 20px;

  @media #{$m-to-m} {
    text-align: center;
  }

  a {
    color: $c-red;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;

    &:hover {
      text-decoration: underline;
    }
  }
}

.video-description {
  display: flex;
  justify-content: space-between;

  @media #{$m-to-m} {
    flex-wrap: wrap;
  }

  &__list {
    display: grid;
    grid-gap: 5px 50px;
    grid-template-columns: max-content auto;
    margin: 0;
    min-width: 50%;

    @media #{$m-to-m} {
      margin: 0 auto;
    }

    dt,
    dd {
      margin: 0;
    }

    dt {
      text-transform: uppercase;
    }
  }

  &__text {
    padding-right: 15%;

    @media #{$m-to-m} {
      margin-bottom: 30px;
      padding-right: 0;
      text-align: center;
    }
  }
}

.video {
  height: 100%;
  width: 100%;

  &__wrap {
    height: calc(100vw * 0.5625);
    left: calc(50% - 50vw);
    position: relative;
    width: 100vw;
  }
}
